Jakub Travnik wrote:
> I have ran ruby with my jttui on
> 
> SunOS sunray2 5.8 Generic_108528-11 sun4u sparc SUNW,Sun-Blade-1000
> 
> without problems, ruby version was 1.6.4.

$ ruby -v 

  ruby 1.6.4 (2001-06-04) [sparc-solaris2.7]


Regards,

  Michael

-- 
Michael Neumann
merlin.zwo InfoDesign GmbH
http://www.merlin-zwo.de